.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.967781;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.975586;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-3.464017px;}
._2{margin-left:-2.254014px;}
._1{margin-left:-1.161953px;}
._0{width:1.878345px;}
._3{width:3.206291px;}
._9{width:492.432113px;}
._5{width:526.631093px;}
._6{width:568.443922px;}
._8{width:631.748510px;}
._7{width:654.511428px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:26.209462px;}
.fs3{font-size:30.577706px;}
.fs2{font-size:39.314193px;}
.fs1{font-size:65.523656px;}
.y0{bottom:0.000000px;}
.y4{bottom:770.464693px;}
.y3{bottom:783.624486px;}
.y2{bottom:796.784279px;}
.y1{bottom:809.944072px;}
.y13{bottom:881.006955px;}
.y12{bottom:902.939943px;}
.y11{bottom:924.872931px;}
.y10{bottom:946.805920px;}
.yf{bottom:968.738908px;}
.ye{bottom:995.935814px;}
.y7{bottom:1023.132719px;}
.yd{bottom:1097.704880px;}
.yc{bottom:1115.251270px;}
.yb{bottom:1132.797661px;}
.ya{bottom:1150.344052px;}
.y9{bottom:1167.890443px;}
.y8{bottom:1192.455390px;}
.y6{bottom:1252.990438px;}
.y5{bottom:1281.064663px;}
.h1{height:19.913048px;}
.h4{height:23.231890px;}
.h3{height:29.869573px;}
.h2{height:49.782621px;}
.h0{height:1352.860504px;}
.w1{width:863.613445px;}
.w2{width:864.159743px;}
.w0{width:956.000000px;}
.x1{left:13.159793px;}
.x3{left:15.791752px;}
.x0{left:45.791597px;}
.x2{left:668.956146px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-2.874603pt;}
._2{margin-left:-1.870486pt;}
._1{margin-left:-0.964243pt;}
._0{width:1.558738pt;}
._3{width:2.660730pt;}
._9{width:408.643107pt;}
._5{width:437.023013pt;}
._6{width:471.721247pt;}
._8{width:524.254342pt;}
._7{width:543.144072pt;}
.fs0{font-size:21.749833pt;}
.fs3{font-size:25.374805pt;}
.fs2{font-size:32.624749pt;}
.fs1{font-size:54.374582pt;}
.y0{bottom:0.000000pt;}
.y4{bottom:639.367493pt;}
.y3{bottom:650.288102pt;}
.y2{bottom:661.208712pt;}
.y1{bottom:672.129321pt;}
.y13{bottom:731.100611pt;}
.y12{bottom:749.301626pt;}
.y11{bottom:767.502642pt;}
.y10{bottom:785.703657pt;}
.yf{bottom:803.904673pt;}
.ye{bottom:826.473932pt;}
.y7{bottom:849.043191pt;}
.yd{bottom:910.926644pt;}
.yc{bottom:925.487456pt;}
.yb{bottom:940.048268pt;}
.ya{bottom:954.609081pt;}
.y9{bottom:969.169893pt;}
.y8{bottom:989.555030pt;}
.y6{bottom:1039.789833pt;}
.y5{bottom:1063.087133pt;}
.h1{height:16.524775pt;}
.h4{height:19.278904pt;}
.h3{height:24.787163pt;}
.h2{height:41.311938pt;}
.h0{height:1122.666667pt;}
.w1{width:716.666667pt;}
.w2{width:717.120010pt;}
.w0{width:793.333333pt;}
.x1{left:10.920609pt;}
.x3{left:13.104731pt;}
.x0{left:38.000000pt;}
.x2{left:555.130972pt;}
}
